<div class="grid-2">
  <div><h3>Add an item:</h3></div>
  <div><app-add-item (addItem)="addItem($event)"></app-add-item></div>
</div>
<div class="mat-elevation-z8">
  <app-list-items
    [inputData$]="this.st.items$"
    [displayedButtons]="['edit', 'delete']"
    (editItem)="editItem($event)"
    (deleteItem)="deleteItem($event)"
    (addToShoppingCart)="addToShoppingCart($event)"
    (removeFromShoppingCart)="removeFromShoppingCart($event)"
  ></app-list-items>
</div>
